<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style_5.css">
</head>

<body>
    <main>
        <section class="primero">
            <section class="item1">
                <div class="box"></div>
            </section>
            <section class="item2">
                <article>
                    <p class="text">Centro de fisioterapia Guzman Fernandez</p>
                </article>
                <article>
                    <p>Fisioterapia General</p>
                </article>
                <article>
                    <a href="">Reservar cita</a>
                    <a href="">Pedir presupuesto</a>
                </article>
            </section>
        </section>
        <section class="segundo">
            <div class="valores">
                <div>
                    <p class="valor1">24 valorciones</p>
                    <p> Ver comentarios &#8594; </p>
                </div>
                <p class="valor2">8,9</p>
            </div>
            <div class="estrella">
                <img src="./img/estrella.png" alt="">
            </div>
        </section>
    </main>
</body>